Subject: Re: FVWM: version

From: [email-masked]
Date: Thu, 05 Dec 1996 18:20:11 -0800

18:18 vanzant:> fvwm2 -version
[FVWM][main]:  Fvwm Version 2.0.43 compiled on Oct 25 1996 at 10:37:24
 
[FVWM][CatchRedirectError]: <<ERROR>> another WM is running

Works for fvwm1 too.

Yehuda.

> From [email-masked] Thu Dec  5 18:13:04 1996
> Received: from hubbub.cisco.com (hubbub.cisco.com [198.92.30.31]) by postoffice.cisco.com (8.6.12/8.6.5) with ESMTP id SAA15635 for <[email-masked]>; Thu, 5 Dec 1996 18:12:58 -0800
> Received: from sina.hpc.uh.edu ([email-masked] [129.7.3.5]) by hubbub.cisco.com (8.7.6/CISCO.GATE.1.1) with ESMTP id SAA07719; Thu, 5 Dec 1996 18:16:06 -0800 (PST)
> Received: from sina.hpc.uh.edu ([email-masked] [129.7.3.5]) by sina.hpc.uh.edu (8.7.3/8.7.3) with ESMTP id UAE19312; Thu, 5 Dec 1996 20:15:58 -0600 (CST)
> Received: by sina.hpc.uh.edu (TLB v0.09a (1.20 tibbs 1996/10/09 22:03:07)); Thu, 05 Dec 1996 20:15:29 -0600 (CST)
> Received: from mail.eclipse.net ([email-masked] [207.207.192.13]) by sina.hpc.uh.edu (8.7.3/8.7.3) with ESMTP id UAA19297 for <[email-masked]>; Thu, 5 Dec 1996 20:15:21 -0600 (CST)
> Received: from runner ([email-masked] [207.207.197.113]) by mail.eclipse.net (8.7.4/8.7.3) with SMTP id VAA05136 for <[email-masked]>; Thu, 5 Dec 1996 21:15:12 -0500 (EST)
> Date: Thu, 05 Dec 1996 21:16:28 -0500
> From: Bob <[email-masked]>
> X-Mailer: Mozilla 3.0 (X11; I; Linux 2.0.24 i486)
> MIME-Version: 1.0
> To: [email-masked]
> Subject: FVWM: version
> Content-Type> : > text/plain> ; > charset=us-ascii> 
> Content-Transfer-Encoding: 7bit
> Sender: [email-masked]
> Precedence: list
> X-Majordomo: 1.94-beta2
> Status: RO
> 
> How can I determine the version of the fvwm I am using?  In the manual
> page there is mention of a symbol FVWM_VERSION but I don't know how to
> read it.  Can someone point me in the right direction.
> 
> Thank you 
> 
> 
> Bob
> --
> Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].